@charset "UTF-8";
/* CSS Document */

/****** ALL FORM STYLES ******/

.FormSection {
	background: #fff1e4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjFlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #fff1e4 0%, #ffffff 72%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff1e4), color-stop(72%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff1e4 0%, #ffffff 72%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff1e4 0%, #ffffff 72%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff1e4 0%, #ffffff 72%); /* IE10+ */
	background: linear-gradient(to bottom, #fff1e4 0%, #ffffff 72%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff1e4', endColorstr='#ffffff', GradientType=0 ); /* IE6-8 */
	padding: 20px 20px 40px;
	border-top: 2px solid #e4c89e;
	width: 94%;
	margin:0 auto 20px;
}

.FormSectioneGift {
	background: #fff1e4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjFlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #fff1e4 0%, #ffffff 72%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff1e4), color-stop(72%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff1e4 0%, #ffffff 72%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff1e4 0%, #ffffff 72%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff1e4 0%, #ffffff 72%); /* IE10+ */
	background: linear-gradient(to bottom, #fff1e4 0%, #ffffff 72%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff1e4', endColorstr='#ffffff', GradientType=0 ); /* IE6-8 */
	padding: 20px 20px 40px;
	border-top: 2px solid #009882;
	width: 94%;
	margin:0 auto 20px;
}

.FormSectioneGiftContinue {
margin-left: 25px;
}

.buttons	{
	text-align: center;
}
.TopFormSection{
	border-top: 5px solid #e4c89e;}

.textField {
	display: inline-block;
	height: 20px;
	width: 200px;
	margin-top: 10px;
	padding: 4px 6px;
	font-size: 12px;
	line-height: 20px;
	color: #555;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 0px;
	vertical-align: middle;
}
label, .Label {
	display: inline-block;
	text-align: right;
	width: 200px;
	margin-right: 15px;
	line-height: 40px;
	vertical-align: middle;
	/*If change is made on this style please change on Request Info page*/
}

input {
	margin-right: 5px;
	margin-bottom: 3px;
}

input[type=text], input[type=tel], input[type=email], input[type=number], input[type=password], textarea {
	outline: none;
	padding: 5px 0px 5px 5px;
	border: 1px solid #DDDDDD;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
	max-width: 98%;
}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=number]:focus,input[type=password]:focus, textarea:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted 9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type=text], input[type=tel], input[type=email], input[type=number], #DonateFormtextarea { 
width: 35%;
	
}
input[type=checkbox], input[type=radio]{
	}

.ValidationSummary {
	margin-top: 10px;
	color:Red;
}

.Validator{
	color:Red;
	margin-left: -15px;
}
.ValidationSummary span {
	font-weight: bold;
}

.ValidationSummary {
	margin-bottom: 25px;
	padding: 10px;
	border: 1px solid #FF0000;
	max-width: 275px;
}
.ValidationSummary ul {
	margin: 1em 0;
}
.Error,
.FormErrorLabel {
	color: Red;
}
.Required,
.FormRequiredLabel {
	font-weight: bold;
}

input#txtSecurityCode.textField {
	width: 35px;
}
input#txtExpirationDate.textField {
	width: 60px;
}
input#btnSubmit {
	display: block;
margin: 0 auto;
}
textarea#txtComments.textField {
	height: 50px;
}
#lblExpiraitonDateFormat {
	font-size: Smaller;
}

/*ALL FORM MOBILE STYLES*/

.mobile .ValidationSummary {
	margin-left:auto;
	margin-right:auto;
}

.mobile .FormSection {
	padding:3%;
	border-top: 5px solid #e4c89e;
	width: 94%;
	margin:0 auto 20px;
}
.mobile #BodyText .FormSection h3{
	margin-left:0;
}
.mobile .textField {
	width: 95%;
	height: 30px;
	margin-left: 0px;
	margin-top: .5em;
	margin-bottom: 1.5em;
	font-size: 1em;
	padding-left: 5px;
	color: #555;
	border: 2px solid #CCC;
	line-height:normal;
	border-radius: 0px;
}
.mobile label, .mobile .Label {
	text-align: left;
	width: auto;
	margin: 0;
	line-height:normal;
	/*If change is made on this style please change on Request Info page*/
}

.mobile .textDrop{
	width:auto;
	display:inline-block;
	margin-right:10px;
	margin-bottom:20px;}
.mobile #lblExpiraitonDateFormat {
	font-size: Smaller;
	font-style: italic;
	vertical-align: 0px;
}
.mobile input#txtExpirationDate.textField {
	width: 40%;
}
.mobile input#txtSecurityCode.textField {
	width: 15%;
}
.mobile input#btnSubmit {
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 40px;
}
.mobile textarea#txtComments.textField {
	height: 200px;
}
/*ALL FORM MOBILE STYLES END*/

.mobile input[type=radio], .mobile input[type=checkbox] {
	-webkit-transform: scale(2, 2);
	margin-left:10px;
}
.radioLabel label	{
	text-align: left;
}
/****** ALL FORM STYLES END ******/

/****** Application Pages ******/
.applicationLogin	{
	clear: both;
}
.createAccount label, .loginForm label	{
	width: 135px;
}
.createAccount, .loginForm	{
	width: 47%;
	display: inline-block;
	vertical-align: top;
	margin-top: 15px;
}
.loginForm	{
	padding-left: 20px;
}
.createAccount	{
	border-right: thin solid #005DAA;
}
.createAccount input, .loginForm input	{
	width: 143px !important;
}
.applicationFormSmallPrint	{
	font-size: .8em;
	text-align: right;
	margin-right: 15px;
	margin-top: -3px;
}
.createAccount input[type=submit], .loginForm input[type=submit]	{
	display: block;
	margin:auto;
}
.loginLinks	{
	text-align: center;
	margin-top: 10px;
}
.createAccount #btnCheckUser	{
	margin-bottom: 10px;
}
.applicationFormUserNameValid	{
	text-align: right;
	margin-right: 13px;
	margin-top: -17px !important;
	margin-bottom: 5px !important;
}
.loggedInUserName{
	margin-right:-25px;
	margin-top: -20px;
	float:right;
	height: 10px;
}
.smallInput, .smallInput label, input[type="text"].smallInput, .smallInput input[type="text"]	{
	width: 85px;
}
.standardInput	{
	width: 200px;
}
select.standardInput	{
	width: 206px;
}
.middleInput, input[type="text"].middleInput	{
	width: 160px;
}
select.middleInput	{
	width: 162px;
}
.wideInput	{
	width: 300px;
}
/****** Application Pages End ******/




/****** DONATE PAGE ******/

#tblDonationForm td {
	padding: 2px;
}
#cardLinks {
	margin-left: 215px;
	width: 206px;
}
#cardLinks img {
	padding: 5px;
}
.donatesmall {
	display: block;
	width: 40%;
	margin: 5px 0px 0 220px;
	font-size: xx-small;
	font-style: italic;
}
.donatemedium {
	display: block;
width: 45%;
	margin: 5px 0px 0 220px;
}
.mobile .donatemedium input[type=radio], .mobile .donatemedium  input[type=checkbox] {
	margin-left: 0px;
}
.donatemedium label {
	width: 90%;
	text-align: left;
	margin: 5px;
	line-height: 150%;
}
.donateradio {
	display: block;
	width: 50%;
	margin-top: 25px;
	margin-left: 140px;
}
.donateradiochoices {
	margin-left: 80px;
	margin-top: -22px;
}
.donateradio label {
	width: 20%;
	text-align: left;
	margin: 5px;
	line-height: 150%;
}
.donateradio .textField {
	margin: 0px 0px 0px -15px;
	width: 52%;
}
/****** MOBILE FOR DONATE PAGE  ******/
.mobile #DonateForm {
	width: 95%;
	padding-left: 10px;
}
.mobile #DonateForm p {
	margin-left: 0px;
}
.mobile .donatemedium label {
	line-height: 150%;
	padding-left: 3px;
	padding-top: 0px;
	display: inline;
}
.mobile .donatesmall {
	width: 95%;
	font-size: .8em;
	display: block;
	margin: 15px 0px;
}
.mobile .donatemargin {
	margin-top: -15px;
	margin-left: 0px;
}
.mobile .donateradio {
	margin-left: 0;
	width: 85%;
	margin-top: 0;
	margin-bottom: 15px;
}
.mobile .donatemedium {
	width: 85%;
	margin-left: 10px;
	margin-bottom: 15px;
}
.mobile .donateradio label {
	width: 20%;
	line-height: 250%;
	padding-left: 25px;
	padding-bottom: 0px;
	font-size: 1em;
}
.mobile .donateradiochoices #txtOther {
	width: 50%;
	margin: 0px;
}
.mobile .donateradiochoices {
	margin-left: 10px;
	margin-top: 5px;
}
.mobile #cardLinks {
	margin: 10px 0px;
	widmargin: 0px;
	padding: 0px;
	width: 90%;
	text-align: left;
}
.mobile #cardLinks img {
	width: 10%;
	margin-top: -30px;
	margin-bottom: 20px;
}

.mobile .FormSectioneGift {
	width: 90%;
	margin: 0px;
}

.mobile .FormSectioneGift h2 {
	margin-bottom: 10px;
margin-left: 0px!important; }

.mobile .FormSectioneGiftContinue {
	text-align: center;
	margin-bottom: 20px;
}

/****** DONATE PAGE END ******/




/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Extra at Bottom -- */
/* -- Last at Bottom -- */
